/*!
 _ _  _
| | || | ticket-desktop
| | || | INTERPARK UI Development Team
`___'|_| v3.4.1

*/
.wrap_notice .ticket_open h2,
.section_notice .calendar h2,
.section_notice .search h3,
.section_notice .paging strong span,
.section_notice .array span,
.section_notice .ticket_cast h2,
.section_notice .array h3 {
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 1px;
  text-indent: -999px;
  overflow: hidden;
}

.wrap_notice {
  position: relative;
  width: 960px;
  overflow: hidden;
  margin: 8px auto 0;
  font-size: 12px;
  padding-bottom: 50px;
}

.wrap_notice a {
  text-decoration: none !important;
}

.wrap_notice .ticket_open {
  position: relative;
  width: 960px;
  height: 295px;
  margin-bottom: 8px;
  text-align: left;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/bg_ticketopen.gif") no-repeat;
}

.wrap_notice .ticket_open h2 {
  position: absolute;
  left: 15px;
  top: 48px;
  width: 127px;
  height: 87px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/tit_ticketopen.gif") no-repeat;
}

.wrap_notice .ticket_open .list {
  position: absolute;
  left: 174px;
  top: 11px;
  width: 785px;
  height: 280px;
  overflow: hidden;
}

.wrap_notice .ticket_open .list ul {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

.wrap_notice .ticket_open .list li {
  position: relative;
  float: left;
  width: 257px;
  height: 137px;
  margin: 0 4px 3px 0;
  word-break: break-all;
  word-wrap: break-word;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/bg_ticketopen2.gif") no-repeat;
}

.wrap_notice .ticket_open .list a {
  display: block;
  width: 253px;
  height: 132px;
}

.wrap_notice .ticket_open .list a:hover {
  text-decoration: none;
}

.wrap_notice .ticket_open .poster img {
  width: 88px;
  height: 114px;
  margin: 9px 0 0 9px;
  cursor: pointer;
}

.wrap_notice .ticket_open .info {
  position: absolute;
  left: 106px;
  top: 10px;
  width: 143px;
}

.wrap_notice .ticket_open strong {
  color: #efefef;
  line-height: 1.4;
  cursor: pointer;
}

.wrap_notice .ticket_open .tit span {
  display: block;
  width: 45px;
  height: 13px;
  margin: 0 0 6px 1px;
  overflow: hidden;
  color: #fa705e;
  font-size: 11px;
}

.wrap_notice .ticket_open .tit .ico_type2 {
  color: #a5d38e;
}

.wrap_notice .ticket_open .tit .ico_type3 {
  color: #9bc4f6;
}

.wrap_notice .ticket_open .date {
  display: block;
  margin: 6px 0 7px 0;
  color: #fff;
}

.wrap_notice .ticket_open .date_tiki {
  display: block;
  margin: 5px 0 -3px 0;
  color: #ff8fb9;
}

.wrap_notice .ticket_open .date_tiki img {
  vertical-align: middle;
  margin-top: -4px;
  margin-left: 2px;
}

.wrap_notice .ticket_open .txt {
  color: #d6d6d6;
}

.wrap_notice .ticket_open .control {
  position: absolute;
  left: 0;
  top: 151px;
  width: 96px;
  height: 44px;
  padding-left: 66px;
  background: #416486;
}

.wrap_notice .ticket_open .control a {
  displaY: block;
  float: left;
  width: 26px;
  height: 26px;
  margin: 9px 4px 0 0;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_control.gif") no-repeat;
}

.wrap_notice .ticket_open .control .next {
  background-position: -52px top;
}

.wrap_notice .ticket_open .control .stop {
  background-position: -26px top;
}

.wrap_notice .ticket_open .control .active {
  background-position: -78px top;
}

.wrap_notice .section_notice {
  position: relative;
  width: 960px;
  overflow: hidden;
  text-align: left;
}

.section_notice .board {
  float: left;
  width: 730px;
  margin-right: 10px;
  text-align: left;
}

.section_notice .top {
  position: relative;
  width: 730px;
  height: 48px;
  background: #416486;
}

.section_notice .top h2 {
  padding: 17px 0 0 18px;
}

.section_notice .top .tip {
  position: absolute;
  left: 99px;
  top: 22px;
}

.section_notice .top .tip_txt {
  position: relative;
  display: block;
  width: 157px;
  height: 14px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/txt_guide.gif") no-repeat;
}

.section_notice .top .tip_txt span {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-indent: -999px;
}

.section_notice .top .btn_guide_open {
  position: absolute;
  right: 0;
  top: 0;
  width: 17px;
  height: 14px;
  overflow: hidden;
  text-indent: -999px;
}

.section_notice .top .guide {
  position: absolute;
  left: -35px;
  top: 12px;
  display: none;
  padding-top: 7px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/bg_guide.gif") no-repeat;
}

.section_notice .top .guide dl {
  width: 152px;
  padding: 10px 9px 7px 9px;
  font-size: 11px;
  border: 2px solid #335372;
  border-top: 0;
  background: #fff;
}

.section_notice .top .guide dt {
  font-size: 11px;
  margin-top: 6px;
  padding-top: 10px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/bg_dot.gif") repeat-x;
}

.section_notice .top .guide dd {
  color: #787878;
  line-height: 1.4;
}

.section_notice .top .guide .hot {
  padding-top: 0;
  margin-top: 0;
  background: none;
}

.section_notice .top .guide .tiki {
  margin-bottom: 0;
}

.section_notice .top .guide .tiki span {
  color: #3b8207;
}

.section_notice .top .guide .btn_close {
  position: absolute;
  right: 7px;
  top: 15px;
  display: block;
  width: 14px;
  height: 14px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_close.gif") 2px 2px no-repeat;
}

.section_notice .array {
  position: absolute;
  left: 330px;
  top: 0;
  overflow: hidden;
}

.section_notice .array li {
  position: relative;
  floaT: left;
  margin-left: -1px;
}

.section_notice .array strong,
.section_notice .array a {
  float: left;
  height: 30px;
  padding: 18px 8px 0 9px;
  color: #fff;
  background: #416486 url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/boardTabBg.gif") 0 0 no-repeat;
}

.section_notice .array strong {
  color: #fff;
  background: #183d63;
}

.section_notice .array li.active {
  margin-right: -1px;
  padding-bottom: 3px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_arrow_down2.gif") center bottom no-repeat;
  z-index: 3;
}

.section_notice .search {
  position: absolute;
  width: 155px;
  height: 28px;
  background: #2e5072;
  border: 1px solid #0f2b48;
  border-right: 1px solid #6383a2;
  border-bottom: 1px solid #6383a2;
  left: 565px;
  top: 9px;
  text-align: left;
  padding-left: 5px;
}

.section_notice .search input {
  width: 119px;
  height: 26px;
  background: #2e5072;
  color: #aed0f2;
  border: 0;
  line-height: 26px;
  float: left;
}

.section_notice .search a {
  float: left;
}

.section_notice .search img {
  vertical-align: top;
}

.section_notice .list th {
  border-bottom: 1px solid #c4c4c4;
  background: #ebebeb;
}

.section_notice .list th span {
  display: block;
  padding-top: 12px;
  height: 21px;
}

.section_notice .list td {
  vertical-align: top;
  padding: 14px 0 7px 0;
  color: #33333b;
  text-align: center;
  border-bottom: 1px solid #ebebeb;
}

.section_notice .list .subject img {
  vertical-align: middle;
  margin-left: 2px;
}

.section_notice .list .subject img.ico_toping {
  vertical-align: top;
}

.section_notice .list .subject span.topingPreBooking {
  color: #48b4c2;
}

.section_notice .list .subject {
  width: 461px;
  text-align: left;
}

.section_notice .list .subject a {
  color: #33333b;
}

.section_notice .list .spot td {
  border-bottom: 1px solid #ebaeb8;
  background: #ffedf0;
}

.section_notice .list .ico_hot {
  color: #ff4141;
}

.section_notice .list .ico_mega {
  color: #2789d4;
}

.section_notice .list .not_found {
  padding: 112px 0 126px 0;
  width: 730px;
}

.section_notice .list .not_found strong {
  display: block;
  padding: 18px 0;
  font-size: 14px;
  color: #33333b;
}

.section_notice .list .not_found em {
  color: #e05046;
  font-size: 14px;
}

.section_notice .list td.type {
  width: 79px;
  padding: 14px 15px 7px 15px;
  font-size: 11px;
  text-align: left;
}

.section_notice .list td.date {
  width: 117px;
}

.section_notice .list td.count {
  width: 61px;
  font-size: 11px;
  padding: 13px 0 7px 0;
}

.section_notice .list th.type span {
  position: relative;
  display: block;
  text-align: left;
  padding-left: 10px;
}

.section_notice .list th.type span .btn_type {
  display: inline-block;
  padding: 0 11px 0 5px;
  color: #33333b;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_arrow_down.gif") right 4px no-repeat;
}

.section_notice .list th.type div {
  position: absolute;
  left: 0;
  top: 29px;
  display: none;
  padding-top: 4px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_arrow_up.gif") top center no-repeat;
}

.section_notice .list th.type ul {
  border: 2px solid #335372;
  overflow: hidden;
  background: #fff;
}

.section_notice .list th.type li {
  width: 97px;
  vertical-align: top;
  border-top: 1px solid #e5e5e6;
}

.section_notice .list th.type li a {
  display: block;
  padding: 7px 0 4px 9px;
  font-weight: normal;
  text-align: left;
  color: #33333b;
  background: #fff;
}

.section_notice .list th.type li a.on {
  font-weight: bold;
  color: #fff;
  background: #416486;
}

.section_notice .list th.type .all {
  border-top: 0;
}

.section_notice .paging {
  position: relative;
  margin: 20px 0 29px 0;
  text-align: center;
}

.section_notice .paging .no {
  margin: 0 4px;
}

.section_notice .paging .no a {
  display: inline-block;
  height: 22px;
  padding: 0 8px;
  margin: 0 -2px;
  line-height: 22px;
  font-weight: bold;
  color: #666;
}

.section_notice .paging .no strong {
  display: inline-block;
  width: auto;
  height: 20px;
  padding: 2px 8px 0 8px;
  margin: 0 -2px;
  line-height: 20px;
  color: #fff;
  background: #767676;
}

.section_notice .paging img {
  margin: 0 -1px;
  vertical-align: middle;
  border: 1px solid #fff;
  vertical-align: top;
}

.section_notice .paging .total {
  position: absolute;
  right: 0;
  top: 6px;
  font-size: 11px;
  color: #66666b;
}

.section_notice .aside {
  float: left;
  width: 220px;
}

.section_notice .aside .banner img {
  width: 218px;
  height: 121px;
  border: 1px solid #dbdbdb;
}

.section_notice .tiki {
  clear: both;
  position: relative;
  margin-bottom: 5px;
}

.section_notice .tiki h2 {
  width: 100%;
  height: 33px;
  overflow: hidden;
  text-indent: -999px;
  background: #5bbdca url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/txt_toping.gif") 13px 6px no-repeat;
}

.section_notice .tiki ul {
  overflow: hidden;
  border: 1px solid #dbdbdb;
  border-top: 0;
}

.section_notice .tiki li {
  margin-top: -1px;
  padding: 10px 12px 4px 17px;
  border-top: 1px solid #e5e5e5;
  background: #f7f7f7 url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_dot_a2.gif") 12px 15px no-repeat;
}

.section_notice .tiki li span {
  display: block;
  margin-bottom: 3px;
}

.section_notice .tiki li a:hover {
  text-decoration: underline !important;
}

.section_notice .tiki .btn_more {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 38px;
  height: 33px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_more_toping.gif") no-repeat;
}

.section_notice .ticket_cast {
  position: relative;
  width: 220px;
  word-break: break-all;
  word-wrap: break-word;
  margin-bottom: 5px;
}

.section_notice .ticket_cast dl dt {
  height: 19px;
  padding: 9px 22px 0 31px;
  font-weight: bold;
  color: #33333b;
  background: #cbd2d9 url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_folder.gif") 12px 7px no-repeat;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.section_notice .ticket_cast dl dd {
  padding: 10px 13px 6px 17px;
  border: 1px solid #cbd2d9;
  border-top: 0;
  background: #ecf0f3 url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_dot_a2.gif") 12px 12px no-repeat;
}

.section_notice .ticket_cast dl dd a {
  color: #33333b;
}

.section_notice .ticket_cast .btn_more {
  position: absolute;
  right: 0;
  top: 0;
  displaY: block;
  width: 22px;
  height: 28px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_plus.gif") 7px 10px no-repeat;
}

.section_notice .current_date {
  position: relative;
  float: left;
  width: 206px;
  padding: 19px 0 15px 12px;
  border: 1px solid #838690;
  border-bottom: 0;
  background: #8e919c;
}

.section_notice .current_date span {
  float: left;
  width: 10px;
  height: 13px;
  margin-right: 1px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/txt_number.gif") left 10px no-repeat;
}

.section_notice .current_date .dot {
  width: 3px;
}

.section_notice .current_date .no0 {
  background-position: left -21px;
}

.section_notice .current_date .no1 {
  background-position: left -51px;
}

.section_notice .current_date .no2 {
  background-position: left -81px;
}

.section_notice .current_date .no3 {
  background-position: left -111px;
}

.section_notice .current_date .no4 {
  background-position: left -141px;
}

.section_notice .current_date .no5 {
  background-position: left -171px;
}

.section_notice .current_date .no6 {
  background-position: left -201px;
}

.section_notice .current_date .no7 {
  background-position: left -231px;
}

.section_notice .current_date .no8 {
  background-position: left -261px;
}

.section_notice .current_date .no9 {
  background-position: left -291px;
}

.section_notice .current_date a {
  position: absolute;
  top: 15px;
  display: block;
  height: 20px;
  overflow: hidden;
  text-indent: -999px;
}

.section_notice .current_date .btn_today {
  left: 127px;
  width: 31px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_today.gif") no-repeat;
}

.section_notice .current_date .btn_prev {
  left: 160px;
  width: 24px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_calendar.gif") left top no-repeat;
}

.section_notice .current_date .btn_next {
  left: 184px;
  width: 24px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_calendar.gif") -24px top no-repeat;
}

.section_notice .calendar {
  position: relative;
  padding-top: 0;
}

.section_notice .calendar .open {
  position: relative;
  float: left;
  width: 218px;
  margin-bottom: 5px;
  border: 1px solid #bababa;
  border-top: 0;
  background: #e5e5e5;
}

.section_notice .calendar .open h3 {
  display: block;
  width: 107px;
  padding: 11px 0 7px 13px;
  margin-bottom: 8px;
  font-size: 10px;
  font-weight: normal;
  color: #3d3d3d;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_arrow_down3.gif") 104px 15px no-repeat;
  vertical-align: top;
}

.section_notice .calendar .open h3 strong {
  font-size: 12px;
  vertical-align: top;
}

.section_notice .calendar .open ul li {
  position: relative;
  height: 55px;
  padding-left: 67px;
  margin-bottom: 12px;
  word-break: break-all;
  word-wrap: break-word;
}

.section_notice .calendar .open dt a {
  color: #33333b;
  font-weight: normal;
}

.section_notice .calendar .open dt a:hover {
  text-decoration: underline !important;
}

.section_notice .calendar .open dt {
  float: left;
  display: block;
  width: 143px;
  height: 15px;
  margin: 3px 0 3px 0;
  overflow: hidden;
}

.section_notice .calendar .open dd {
  float: left;
  color: #66666b;
  font-size: 11px;
}

.section_notice .calendar .open .place {
  display: block;
  width: 143px;
  height: 13px;
  line-height: 1.2;
  margin-top: 2px;
  overflow: hidden;
}

.section_notice .calendar .open .poster {
  position: absolute;
  left: 13px;
  top: 0;
}

.section_notice .calendar .open .poster img {
  width: 44px;
  height: 55px;
}

.section_notice .calendar .open .btn_more {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 25px;
  height: 25px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_more_open.gif") no-repeat;
}

.section_notice .calendar .open .btn_open2 {
  position: absolute;
  right: -1px;
  top: 0;
  display: block;
  width: 79px;
  padding: 8px 0 5px 20px;
  border-top: 1px solid #555863;
  color: #e5e5e5;
  background: #80848f url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_arrow.gif") 85px 12px no-repeat;
  vertical-align: top;
}

.section_notice .calendar .open .btn_open2 span {
  font-size: 10px;
  position: relative;
}

.section_notice .calendar .open .txt {
  padding: 75px 0 112px 0;
  text-align: center;
  color: #44444b;
}

.section_notice .detail_top {
  position: relative;
  width: 728px;
  padding-bottom: 20px;
  border: 1px solid #cfd1d5;
  margin-bottom: -1px;
  background: #f1f3f5;
}

.section_notice .detail_top h2 {
  position: absolute;
  width: 730px;
  height: 38px;
  left: -1px;
  top: -1px;
  background: #416486;
}

.section_notice .detail_top h2 img {
  margin: 11px 0 0 18px;
}

.section_notice .detail_top .btn_top {
  position: absolute;
  right: 13px;
  top: 6px;
}

.section_notice .detail_top .info {
  overflow: hidden;
  margin-bottom: 5px;
  padding: 63px 0 0 0;
}

.section_notice .detail_top h3 {
  padding-top: 2px;
  padding-right: 10px;
  margin-bottom: 4px;
  font-size: 14px;
  color: #33333b;
}

.section_notice .detail_top .poster {
  floaT: left;
  margin: 0 20px 0 20px;
}

.section_notice .detail_top .poster img {
  width: 120px;
  height: 154px;
}

.section_notice .detail_top .info ul {
  float: left;
}

.section_notice .detail_top li {
  position: relative;
  width: 399px;
  padding: 13px 0 10px 153px;
  margin-bottom: 2px;
  font-size: 12px;
  font-weight: bold;
  background: #fff;
}

.section_notice .detail_top li strong {
  position: absolute;
  left: 0;
  top: 0;
  width: 144px;
  padding: 13px 0 10px 0;
  text-indent: 9px;
  color: #fff;
  background: #6486a4;
}

.section_notice .detail_top .open {
  padding: 14px 0 12px 153px;
}

.section_notice .detail_top .open strong {
  padding: 14px 0 12px 0;
  background: #ff5c5c;
}

.section_notice .detail_top li span {
  position: absolute;
  right: 9px;
  top: 7px;
}

.section_notice .detail_top .btn {
  position: relative;
  float: right;
  width: 567px;
  height: 32px;
  padding: 5px 0 0 0;
  text-align: left;
}

.section_notice .detail_top .btn img {
  margin: 0 -1px;
  vertical-align: top;
}

.section_notice .detail_top .btn .date {
  padding: 4px 7px 0 10px;
  vertical-align: top;
}

.section_notice .detail_top .btn .count {
  padding: 4px 0 0 8px;
  vertical-align: top;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_bar_b7bdc7.gif") left 7px no-repeat;
}

.section_notice .detail_top .btn span {
  display: inline-block;
  font-weight: bold;
  color: #44444b;
}

.section_notice .detail_top .btn_book {
  position: absolute;
  right: 15px;
  top: 5px;
}

.section_notice .detail_top .btn_book img {
  margin: 0;
}

.section_notice .detail_top .info_type3 {
  padding: 57px 0 39px 0;
  margin: 0;
}

.section_notice .detail_top .info_type3 h3 {
  padding-left: 17px;
}

.section_notice .detail_top .info_type3 .btn {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 706px;
  height: 35px;
  padding: 10px 0 0 20px;
  overflow: hidden;
  border-top: 1px solid #d4d8dd;
  background: #fff;
}

.section_notice .detail_top .info_type2 {
  padding: 63px 0 0 20px;
  overflow: hidden;
}

.section_notice .detail_top .info_type2 li {
  width: 534px;
}

.section_notice .detail_top .info_type2 .btn {
  float: left;
  width: 534px;
  margin-top: 5px;
}

.section_notice .desc {
  width: 678px;
  overflow: hidden;
  padding: 23px 25px 18px 25px;
  line-height: 1.7;
  border: 1px solid #d4d8dd;
  border-top: 0;
}

.section_notice .desc .comment,
.section_notice .desc .introduce,
.section_notice .desc .info1,
.section_notice .desc .info_discount,
.section_notice .desc .info2 {
  padding: 23px 25px 18px 25px;
  margin: 0 -25px;
  border-top: 1px solid #d4d8dd;
  word-break: break-all;
  word-wrap: break-word;
}

.section_notice .desc .comment,
.section_notice .desc .comment p {
  color: #33333b;
  font-size: 14px;
  line-height: 1.6;
  font-weight: bold;
}

.section_notice .desc .comment {
  margin-top: -23px;
}

.section_notice .desc h4 {
  margin-bottom: 10px;
  color: #33333b;
  font-size: 14px;
  line-height: 1.4;
}

.section_notice .desc .data p {
  line-height: 1.7;
  color: #33333b;
}

.section_notice .desc .info_discount .data * {
  color: #e62727 !important;
}

.section_notice .detail_top h3 span {
  display: inline-block;
  width: 48px;
  height: 1px;
  margin: 0 0 9px 10px;
  padding-top: 17px;
  line-height: 20px;
  vertical-align: top;
  overflow: hidden;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_type2.gif") left -50px no-repeat;
}

.section_notice .detail_top h3 .ico_type1 {
  background-position: left top;
}

.section_notice .detail_top h3 .ico_type2 {
  background-position: left -18px;
}

.section_notice .detail_top h3 .ico_type3 {
  background-position: left -18px;
}

.section_notice .btn_bottom {
  text-align: right;
}

.section_notice .txt_guide p {
  display: block;
  padding: 10px 10px 0 22px;
  color: #66666b;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/ico_em.gif") 15px 11px no-repeat;
}

.notice_detail .aside {
  overflow: hidden;
}

.notice_detail .nav {
  margin: 10px 0 5px 0;
}

.notice_detail .nav li {
  position: relative;
  height: 23px;
  padding-top: 10px;
  border-bottom: 1px solid #fff;
  background: #dfe3e6;
}

.notice_detail .nav li em {
  display: block;
  height: 15px;
  padding: 0 20px 0 84px;
  line-height: 1.4;
  overflow: hidden;
}

.notice_detail .nav li em a {
  color: #33333b;
}

.notice_detail .nav li em a:hover {
  text-decoration: underline !important;
}

.notice_detail .nav li span {
  position: absolute;
  left: 19px;
  top: 7px;
  display: block;
  width: 54px;
  height: 20px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/bg_nav.gif") no-repeat;
}

.notice_detail .nav .prev span {
  background-position: left -20px;
}

.notice_detail .casting {
  position: relative;
  width: 728px;
  border: 1px solid #d4d8dd;
  border-top: 0;
}

.notice_detail .casting h4 {
  padding: 25px 0 11px 25px;
  font-size: 14px;
  color: #000;
}

.notice_detail .casting h4 a {
  display: inline-block;
  width: 14px;
  height: 1px;
  overflow: hidden;
  padding-top: 13px;
  line-height: 20px;
  vertical-align: middle;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_more.gif") no-repeat;
}

.notice_detail .casting ul {
  width: 680px;
  margin: 0 0 15px 14px;
  padding: 0 0 12px 20px;
  overflow: hidden;
  background: #f4f5f7;
}

.notice_detail .casting ul li {
  float: left;
  margin: 16px 20px 0 0;
  width: 65px;
  text-align: center;
}

.notice_detail .casting ul li img {
  width: 65px;
  height: 82px;
  margin-bottom: 8px;
}

.notice_detail .casting ul li span {
  font-size: 11px !important;
  display: block;
  height: 13px;
  overflow: hidden;
}

.notice_detail .casting ul li span a {
  color: #33333b;
}

.notice_detail .casting ul li span a:hover {
  text-decoration: underline !important;
}

.notice_detail .casting .playdb {
  position: absolute;
  right: 34px;
  top: 24px;
}

.notice_detail .casting_off {
  display: block;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  background: #f1f1f1 url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/bg_playdb.gif") repeat-x;
}

.notice_detail .casting_off span {
  display: block;
  width: 420px;
  padding: 24px 0 18px 62px;
  word-break: break-all;
  word-wrap: break-word;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/bg_playdb2.gif") 32px 16px no-repeat;
}

.notice_detail .casting_off a {
  display: block;
  font-size: 14px;
  color: #22222b;
  font-weight: bold;
  cursor: pointer;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/txt_playdb2.gif") 510px 17px no-repeat;
}

.notice_detail .casting_off a:hover {
  text-decoration: none;
}

.notice_detail .goodmorning {
  position: relative;
  padding-bottom: 14px;
  margin-bottom: 5px;
  word-break: break-all;
  word-wrap: break-word;
  border: 1px solid #dfe1e6;
}

.notice_detail .goodmorning .poster {
  position: absolute;
  left: 11px;
  top: 11px;
}

.notice_detail .goodmorning .poster img {
  width: 77px;
  height: 98px;
}

.notice_detail .goodmorning h2 {
  height: 54px;
  overflow: hidden;
  text-align: center;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/tit_goodmorning.gif") 99px 10px no-repeat;
}

.notice_detail .goodmorning dl {
  padding-left: 100px;
  word-break: break-all;
  word-wrap: break-word;
}

.notice_detail .goodmorning dd {
  display: block;
  padding: 1px 10px 9px 0;
}

.notice_detail .goodmorning dd a {
  font-weight: bold;
  font-size: 12px;
  color: #ff4141;
}

.notice_detail .goodmorning dd em {
  font-size: 14px;
  color: #ff4141;
}

.notice_detail .goodmorning .more {
  clear: both;
  margin-left: 102px;
  display: block;
  width: 54px;
  height: 14px;
  text-indent: -999px;
  overflow: hidden;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_more2.gif") no-repeat;
}

.notice_detail .magazine {
  position: relative;
  margin-bottom: 5px;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  background: #f8f8fa;
}

.notice_detail .magazine h2 {
  display: block;
  height: 33px;
  overflow: hidden;
  text-indent: -999px;
  border: 1px solid #a4a8b1;
  border-bottom: 0;
  background: #b6b9c0 url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/txt_magazine.gif") 13px 11px no-repeat;
}

.notice_detail .magazine ul {
  float: left;
  width: 218px;
  padding-top: 15px;
  border: 1px solid #dfe1e6;
  border-top: 0;
}

.notice_detail .magazine ul li {
  height: 77px;
  margin-bottom: 10px;
  overflow: hidden;
}

.notice_detail .magazine .poster img {
  width: 77px;
  height: 77px;
}

.notice_detail .magazine .poster {
  float: left;
  padding: 0 9px 0 11px;
}

.notice_detail .magazine .tit {
  float: left;
  width: 110px;
  height: 70px;
  padding: 2px 0;
  line-height: 1.5;
  overflow: hidden;
}

.notice_detail .magazine .tit a {
  color: #161419;
}

.notice_detail .magazine .tit a:hover {
  text-decoration: underline !important;
}

.notice_detail .magazine .more {
  clear: both;
  position: absolute;
  right: 7px;
  top: 9px;
  display: block;
  width: 14px;
  height: 0;
  padding-top: 14px;
  overflow: hidden;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/btn_more.gif") no-repeat;
}

.notice_detail .facebook {
  overflow: hidden;
  background: #fff;
}

.notice_detail .facebook h2 {
  position: relative;
  margin: 0;
  background: #7281a3;
}

.notice_detail .facebook h2 a {
  display: block;
  height: 38px;
  overflow: hidden;
  text-indent: -999px;
  background: url("//ticketimage.interpark.com/TicketImage/subDir/notice/v2013/img/tit_facebook.gif") 13px 13px no-repeat;
}

.notice_detail .facebook .box_scroll ul,
.notice_detail .facebook .box_scroll li {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #fff;
}

.notice_detail .facebook .box_scroll {
  height: 305px;
  margin-bottom: 5px;
  overflow-x: hidden;
  overflow-y: auto;
  border: 1px solid #dfe1e6;
}

.notice_detail .facebook .box_scroll li {
  margin-top: -1px;
  padding: 11px 11px 7px 11px;
  font-size: 11px;
  border-top: 1px solid #e9e9e9;
}

.notice_detail .facebook .box_scroll .user {
  display: block;
  color: #3b5998;
  word-break: break-all;
  word-wrap: break-word;
}

.notice_detail .facebook .box_scroll .date {
  display: block;
  margin: 3px 0 7px 0;
  color: #88888b;
}

.notice_detail .facebook .box_scroll .msg {
  display: block;
  line-height: 1.4;
  word-break: break-all;
  word-wrap: break-word;
}

.notice_detail .facebook .box_scroll .msg a {
  color: #33333b;
  text-decoration: none;
}

.notice_detail .facebook .box_scroll {
  scrollbar-3dlight-color: #ececec;
  scrollbar-arrow-color: #fff;
  scrollbar-track-color: #ececec;
  scrollbar-darkshadow-color: #ececec;
  scrollbar-face-color: #a6b0c3;
  scrollbar-highlight-color: #ececec;
  scrollbar-shadow-color: #ececec;
}

.section_notice .desc .desc {
  border-left: 0;
  margin: 0 -25px;
  padding-left: 0;
  padding-right: 0;
}

table.FCK__ShowTableBorders {
  margin-top: 20px;
  border-bottom: 1px solid #d4d8dd;
}

table.FCK__ShowTableBorders td {
  padding: 0 20px;
}
